cURL
curl -i -X DELETE -L "https://api.box.net/2.0/users/12345/avatar" \ -H "authorization: Bearer <ACCESS_TOKEN>"
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
Removes an existing user avatar. You cannot reverse this operation.
Documentation IndexFetch the complete documentation index at: https://developer.box.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The ID of the user.
no_content: Removes the avatar and returns an empty response.
no_content
Was this page helpful?